<ART ID="00051" PID="0401" JID="253" BPAGE="161" EPAGE="182" PII="S1793626811000513" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Studying Radiation Damage in Structural Materials by Using Ion Accelerators</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Peter</FNM>
<SNM>Hosemann</SNM>
<EAD>peterh@berkeley.edu</EAD>
<X-REF REFID="S1793626811000513AF001"></X-REF>
</AUT>
<AFF ID="S1793626811000513AF001">Department of Nuclear Engineering, University of California, Berkeley, 4169 Etcheverry Hall, CA 94720, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>Radiation damage in structural materials is of major concern and a limiting factor for a wide range of engineering and scientific applications, including nuclear power production, medical applications, or components for scientific radiation sources. The usefulness of these applications is largely limited by the damage a material can sustain in the extreme environments of radiation, temperature, stress, and fatigue, over long periods of time. Although a wide range of materials has been extensively studied in nuclear reactors and neutron spallation sources since the beginning of the nuclear age, ion beam irradiations using particle accelerators are a more cost-effective alternative to study radiation damage in materials in a rather short period of time, allowing researchers to gain fundamental insights into the damage processes and to estimate the property changes due to irradiation. However, the comparison of results gained from ion beam irradiation, large-scale neutron irradiation, and a variety of experimental setups is not straightforward, and several effects have to be taken into account. It is the intention of this article to introduce the reader to the basic phenomena taking place and to point out the differences between classic reactor irradiations and ion irradiations. It will also provide an assessment of how accelerator-based ion beam irradiation is used today to gain insight into the damage in structural materials for large-scale engineering applications.</P>
</ABST>
<KWDG>
<KWD>Ion beam irradiation</KWD>
<KWD>structural materials</KWD>
<KWD>radiation damage</KWD>
<KWD>small-scale materials testing</KWD>
<KWD>postirradiation examinations (PIE)</KWD>
</KWDG>
</FRONT>
</ART>
