<ART ID="00054" PID="0401" JID="253" BPAGE="219" EPAGE="233" PII="S1793626811000549" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Accelerators for Neutron Generation and Their Applications</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Guenter</FNM>
<SNM>Mank</SNM>
<EAD>g.mank@fz-juelich.de</EAD>
<X-REF REFID="S1793626811000549AF001"></X-REF>
</AUT>
<AFF ID="S1793626811000549AF001">Forschungszentrum Juelich, Project Management, Basic Energy Research, 52425 Juelich, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>Guenter</FNM>
<SNM>Bauer</SNM>
<EAD>guenter@bauer-wt.de</EAD>
<X-REF REFID="S1793626811000549AF002"></X-REF>
</AUT>
<AFF ID="S1793626811000549AF002">79761 Waldshut-Tiengen, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>Fran&#x00E7;oise</FNM>
<SNM>Mulhauser</SNM>
<EAD>f.muelhauser@iaea.org</EAD>
<X-REF REFID="S1793626811000549AF003"></X-REF>
</AUT>
<AFF ID="S1793626811000549AF003">International Atomic Energy Agency, Vienna International Center, 1400 Vienna, <CNY>Austria</CNY></AFF>
</A-GRP>
<ABST>
<P>This article briefly reviews the most important points of neutron generation using accelerators in the small and medium energy ranges. The interest in neutron research is still growing, due to improvement of detectors and analyzing tools. Smaller accelerator-based neutron sources can serve for proof-of-principle experiments and for data generation. In developing and emerging economies they may replace underutilized research reactors, if there is a need for neutron research. The complementarity of neutron research to synchrotron and X-ray analysis will always keep some focus on effective and lower cost options for neutron production.</P>
</ABST>
<KWDG>
<KWD>Accelerators</KWD>
<KWD>neutron sources</KWD>
<KWD>spectrometers and spectroscopic techniques</KWD>
<KWD>neutron spectroscopy</KWD>
<KWD>neutron physics</KWD>
<KWD>spallation reactions</KWD>
</KWDG>
</FRONT>
</ART>
