<ART ID="00057" PID="0401" JID="253" BPAGE="103" EPAGE="116" PII="S1793626811000574" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Review of Cyclotrons for the Production of Radioactive Isotopes for Medical and Industrial Applications</MTI>
<RTI>Review of Cyclotrons for the Production of Radioactive Isotopes</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Paul</FNM>
<SNM>Schmor</SNM>
<EAD>schmor@triumf.ca</EAD>
<X-REF REFID="S1793626811000574AF001"></X-REF>
</AUT>
<AFF ID="S1793626811000574AF001">Advanced Applied Physics Solutions, Inc., 4004 Westbrook Mall, Vancouver, BC, V6T 2A3, <CNY>Canada</CNY></AFF>
</A-GRP>
<ABST>
<P>Radioactive isotopes are used in a wide range of medical, biological, environmental and industrial applications. Cyclotrons are the primary tool for producing the shorter-lived, proton-rich radioisotopes currently used in a variety of medical applications. Although the primary use of the cyclotron-produced short-lived radioisotopes is in PET/CT (positron emission tomography/computed tomography) and SPECT (single photon emission computed tomography) diagnostic medical procedures, cyclotrons are also producing longer-lived isotopes for therapeutic procedures as well as for other industrial and applied science applications. Commercial suppliers of cyclotrons are responding by providing a range of cyclotrons in the energy range of 3&#x2013;70 MeV for the differing needs of the various applications. These cyclotrons generally have multiple beams servicing multiple targets. This review article presents some of the applications of the radioisotopes and provides a comparison of some of the capabilities of the various current cyclotrons. The use of nuclear medicine and the number of cyclotrons supplying the needed isotopes are increasing. It is expected that there will soon be a new generation of small "tabletop" cyclotrons providing patient doses on demand.</P>
</ABST>
<KWDG>
<KWD>Low energy cyclotrons</KWD>
<KWD>commercial cyclotrons</KWD>
<KWD>radioisotope production</KWD>
<KWD>commercial radioisotopes</KWD>
<KWD>radionuclides</KWD>
<KWD>PET isotopes</KWD>
<KWD>SPECT isotopes</KWD>
<KWD>radio therapeutics</KWD>
<KWD>nuclear medicine</KWD>
<KWD>isotope tracers</KWD>
<KWD>nuclear diagnostics</KWD>
</KWDG>
</FRONT>
</ART>
